body {
    font-family: 'Segoe UI', Tahoma, Verdana, sans-serif;
    text-align: center;
    background-color: lightgray;
}

h1 {
    margin: 20px;
    padding: 10px;
    text-align: left;
    color: #00000086;
}

.completed {
    color: rgb(24, 188, 154);
    background: linear-gradient(to right, rgb(24, 188, 154), white, white);
}

.pending {
    color: rgb(219, 68, 55);
    background: linear-gradient(to right, rgb(219, 68, 55), white, white);
}
.todo-text{
    font-size: 18px;
}
.sub-container {
    border-radius: 6px;
    padding-left: 8px;
    padding-top: 1px;
    padding-bottom: 1px;
    margin: 15px;
}

.todo-container {
    padding: 10px;
    border-radius: 6px;
    display: flex;
    align-content: center;
    flex-direction: row;
    background-color: white;
}

.btn {
    margin: 10px;
    display: flex;
    border-radius: 5px;
    color: white;
    padding: 8px;
}

.remove-btn {
    background-color: rgb(219, 68, 55);
}

.edit-btn {
    background-color: orange;
}

img {
    width: 20px;
    height: 20px;
    margin-right: 5px;
    align-self: center;
}

.btn-text {
    align-self: center;
}